How to install libsimple-http-java on Debian Unstable (Sid)